/* 
 Theme Name:   L4EXPRESS
 Theme URI:    
 Description:  
 Author:       Bardtech
 Author URI:   https://www.bardtech.com
 Template:     customizr
 Version:      1.0
 /* == Add your own styles below this line ==
--------------------------------------------*/



::selection {
  background: #c67f43; /* WebKit/Blink Browsers */
	color:white;
}
::-moz-selection {
  background: #c67f43; /* Gecko Browsers */
	color:white;
}


@font-face {
    font-family: Poppins;
    src: url(/parts/fonts/poppins/Poppins-VariableFont_wght.otf);
    font-weight: 600;
    font-style: normal;
    font-display:swap;
    
}

@font-face {
    font-family: Poppins-Italic;
    src: url(/parts/fonts/poppins/Poppins-Italic-VariableFont_wght.otf);
    font-weight: 500;
    font-style: normal;
    font-display:swap;
    
}

@font-face {
    font-family: Inter;
    src: url(/parts/fonts/Inter/Inter-VariableFont_opsz_wght.ttf);
    font-weight: 400;
    font-style: normal;
    font-display:swap;
    
}

:root {
	
--color-red-500:oklch(63.7% .237 25.331);--color-red-600:oklch(57.7% .245 27.325);--color-green-50:oklch(98.2% .018 155.826);--color-green-100:oklch(96.2% .044 156.743);--color-green-200:oklch(92.5% .084 155.995);--color-green-600:oklch(62.7% .194 149.214);--color-green-700:oklch(52.7% .154 150.069);--color-green-800:oklch(44.8% .119 151.328);--color-slate-50:oklch(98.4% .003 247.858);--color-slate-200:oklch(92.9% .013 255.508);--color-slate-500:oklch(55.4% .046 257.417);--color-slate-600:oklch(44.6% .043 257.281);--color-slate-800:oklch(27.9% .041 260.031);--color-slate-900:oklch(20.8% .042 265.755);--color-gray-50:oklch(98.5% .002 247.839);--color-gray-100:oklch(96.7% .003 264.542);--color-gray-200:oklch(92.8% .006 264.531);--color-gray-300:oklch(87.2% .01 258.338);--color-gray-400:oklch(70.7% .022 261.325);--color-gray-500:oklch(55.1% .027 264.364);--color-gray-600:oklch(44.6% .03 256.802);--color-gray-700:oklch(37.3% .034 259.733);--color-gray-800:oklch(27.8% .033 256.848);--color-white:#fff;--spacing:.25rem;--container-xs:20rem;--container-2xl:42rem;--container-3xl:48rem;--container-4xl:56rem;--container-5xl:64rem;--text-xs:.75rem;--text-xs--line-height:calc(1/.75);--text-sm:.875rem;--text-sm--line-height:calc(1.25/.875);--text-base:1rem;--text-base--line-height:calc(1.5/1);--text-lg:1.125rem;--text-lg--line-height:calc(1.75/1.125);--text-xl:1.25rem;--text-xl--line-height:calc(1.75/1.25);--text-2xl:1.5rem;--text-2xl--line-height:calc(2/1.5);--text-3xl:1.875rem;--text-3xl--line-height:calc(2.25/1.875);--text-4xl:2.25rem;--text-4xl--line-height:calc(2.5/2.25);--text-5xl:3rem;--text-5xl--line-height:1;--text-6xl:3.75rem;--text-6xl--line-height:1;--text-7xl:4.5rem;--text-7xl--line-height:1;--text-8xl:6rem;--text-8xl--line-height:1;--font-weight-light:300;--font-weight-medium:500;--font-weight-semibold:600;--font-weight-bold:700;--tracking-wide:.025em;--tracking-wider:.05em;--tracking-widest:.1em;--leading-tight:1.25;--leading-relaxed:1.625;--radius-sm:.25rem;--radius-md:.375rem;--radius-lg:.5rem;--radius-xl:.75rem;--radius-2xl:1rem;--radius-3xl:1.5rem;--blur-sm:8px;--blur-3xl:64px;--aspect-video:16/9;--default-transition-duration:.15s;--default-transition-timing-function:cubic-bezier(.4,0,.2,1);--default-font-family:var(--font-sans);--default-mono-font-family:var(--font-mono);--color-primary:#0a3254;--color-unibros-navy:#0b2545;--color-steel-light:#8d99ae;--color-steel-dark:#2b2d42;--color-burnished-bronze:#c67f43;--color-alabaster-white:#f8f9fa;--color-accent-blue:#2e74b5;--color-bg-light:#f5f5f5;--color-text-dark:#333
}

html {
  font-family: "Intern", sans-serif;
 
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}

        body {

            min-height: 100vh;

        }

h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", Arial, sans-serif!important;
}

p {
  font-family: "Inter", Arial, sans-serif;
}
